.clients {
    display: grid;
    grid-gap: 40px 25px;
    grid-template-columns: repeat(6, 1fr);
}

.clients__item {
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.clients__item img {
    transition: .8s;
}

.clients__item:hover img {
    transform: scale(1.2);
}

@media screen and (max-width: 767px) {
    .clients {
        grid-template-columns: repeat(5, 1fr);
        grid-row-gap: 25px;
        /*grid-gap: 25px 12px;*/
    }

}

@media screen and (max-width: 600px) {
    .clients {
        grid-template-columns: repeat(3, 1fr);
    }

}